/*
Theme Name:     Evolution - Learn To Play
Description:    The 'Evolution' child- theme developed specifically for Learn To Play
Author:         7vxbsm - Moderator
Template:       Evolution

(optional values you can add: Theme URI, Author URI, Version)
*/


/*============================================
======== CUSTOM CODE STARTS HERE =============
==============================================*/

/*-- DYNAMICALLY RESIZE LOGO IMAGE --*/
img#logo {
width: 20%;
}

/*-- CHANGE BACKGROUND COLOR OF TEXT AREA --*/
#page-wrap {
background-color: #F0E4F0;
}

/*-- RESET DEFAULT PADDING 0N -BODY- ELEMENT --*/
body.home #main-area {
padding-top: 0;
}

/*-- REMOVE DEFAULT BORDER ON -CONTENT- ELEMENT --*/
body.home #content_area {
border-top: medium none;
}

/*-- HIDE BREADCRUMBS --*/
#breadcrumbs {
display: none;
}

/*-- APPLY BACKGROUND TILE TO -MAIN- PAGE ELEMENT --*/
#main {
background: #77278B url('http://www.learn2play.net.au/wp-content/uploads/2014/04/bkgrnd_tile.png') repeat left top;
}

/*-- LEFT ALIGN TEXT WITHIN -MAIN- PAGE ELEMENT --*/
#main .top-info {
text-align: left;
}

/*-- READJUST FONT SIZE WITHIN -TOP NAVIGATION- AREA --*/
#top-menu a {
font-size: 1.2em;
}


/*-- READJUST COLOUR & FONT SIZE WITHIN -TOP NAVIGATION - CURRENT PAGE- AREA --*/
#top-menu > ul > li.current-menu-item > a {
color: #8C189B !important;
font-size: 1.3em;
}

/*-- REFORMAT -TOP NAVIGATION- WRAPPER --*/
#navigation {
background: none repeat scroll 0 0 #F0E4F0;
margin-top: -88px;
border-bottom: 1px solid #E3DCF0;
}

/*-- REMOVE BACKGROUND FROM -MAIN CONTENT- AREA --*/
#content_area {
background: none;
}

/*-- ADJUST PADDING WITHIN -SIDEBAR- AREA --*/
#sidebar {
padding: 70px 0 0 54px;
}

/*-- ADJUST RIGHT PADDING ON -PARAGRAPH TEXT- WITHIN COLUMN LAYOUT --*/
.two_third p { 
padding-right: 45px;
}

/*-- MAKE RELEVANT ADJUSTMENTS TO -UNORDERED LIST- CONTAINERS --*/
.post ul, .comment-content ul {
font-size: 1.2em !important;
padding: 0 0 20px 20px !important;
list-style: none outside none;
}

/*-- ADD BACKGROUND IMAGES TO RELEVANT -BULLET- POINTS --*/
.post li, .comment-content li {
background: url("http://www.learn2play.net.au/wp-content/uploads/2014/04/bullet_custom.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
margin: 14px 0;
padding: 3px 35px 0;
}

/*-- ADD -LOWER BORDER- TO EACH PAGE AS REQUIRED --*/
.entry {
border-bottom: 1px solid #E3DCF0;
}

/*-- ADJUST -PADDING LEFT- ON TOP MENU --*/
#top-menu {
padding-left: 200px;
}

/*-- REMOVE SHADOW FROM -TOP- MENU --*/
#top-menu-shadow, #bottom-quote-shadow {
background: none;
}


/*-- HIDE DEFAULT -COPYRIGHT- INFO --*/
#copyright {
display: none;
}

/*-- REFORMAT STANDARD -PARAGRAPH- TEXT --*/
p {
font-size: 1.2em;
line-height: 24px !important;
padding-bottom: 20px;
}

/*-- REFORMAT -H1- TAG AS REQUIRED --*/
h1.main_title {
color: #A550AF;
font: 300 8em/0.6em 'Arizonia',Helvetica,sans-serif;
margin-top: 0 !important;
text-transform: lowercase;
}

/*-- READJUST -H1- TAG WITHIN SPECIFIC PAGES --*/
.page-id-1221 h1.main_title, .page-id-1174  h1.main_title {
font: 300 7.5em/0.6em 'Arizonia',Helvetica,sans-serif;
}

/*-- READJUST BOTTOM MARGIN ON -H1- TAG WITHIN SPECIFIC PAGES --*/
.page-id-825 h1.main_title, .page-id-823 h1.main_title, .page-id-844 h1.main_title, .page-id-854 h1.main_title, .page-id-1174  h1.main_title {
margin-bottom: 7px;
}

/*-- READJUST BOTTOM PADDING ON -H1- TAG WITHIN SPECIFIC PAGES --*/
.page-id-832 h1.main_title {
padding-bottom: 0 !important;
}

/*-- REFORMAT -H3- TAG AS REQUIRED --*/
h3, h3 strong {
color: #8C189B;
padding-bottom: 15px;
margin-top: -40px;
}

/*-- REFORMAT -H4- TAG AS REQUIRED --*/
h4 {
color: #8C189B;
font-size: 1.5em;
padding-bottom: 25px;
font-weight:bold;
}

/*-- REFORMAT -H5- TAG AS REQUIRED --*/
h5 {
font-weight:bold;
font-size: 1.6em;
padding-bottom: 8px;
}

/*-- REFORMAT -H3- TAG WITHIN WIDGET TITLES --*/
h3.widgettitle {
font-family: Georgia,serif;
color: #A550AF !important;
font-style: italic;
color: #8C189B;
font-size: 1.5em;
letter-spacing: 0em;
margin-top: 25px;
}

/*-- REFORMAT -LINKS- TAG WITHIN WIDGETS --*/
.widget a {
color: #89509C;
font-size: 1.3em;
font-family: Georgia,serif;
font-style: italic;
}

/*-- APPLY CUSTOM BULLETS TO CUSTOM MENUS WITHIN WIDGETS --*/
.f_widget li, .widget li {
background: url("http://www.learn2play.net.au/wp-content/uploads/2014/04/sidebar_bullet_custom.png") no-repeat scroll 0 -4px rgba(0, 0, 0, 0);
margin: 14px 0;
padding: 2px 23px 8px;
}

/*-- ADJUST PADDING ON RELEVANT -BULLET- LISTS --*/
.post ul, .comment-content ul {
padding: 2px 23px 8px;
}

/*-- ADJUST SPACING ON RELEVANT -BUTTONS- AS REQUIRED --*/
a.small-button, a.icon-button {
margin: 3px 5px 8px 0 !important;
padding: 1px 14px !important;
}

/*-- CUSTOMISE -FOOTER- FORMATTING --*/
#main-footer {
font-family: Georgia,serif;
font-style: italic;
text-shadow: 1px 1px 0 #8C189B;
color: #F0E4F0;
background: #77278B url('http://www.learn2play.net.au/wp-content/uploads/2014/04/bkgrnd_tile.png') repeat left top;
}

/*-- CUSTOMISE -FOOTER WIDGET- PADDING --*/
#footer-widgets {
padding: 20px 0 44px;
}

/*-- RIGHT ALIGN -FOOTER- WIDGETS --*/
.footer-widget {
float: right;
}

/*-- ADJUST TOP MARGIN OF -SUBMIT- BUTTON --*/
div.wpcf7 {
margin-top: 5px !important;
}

/*-- ADJUST TOP MARGIN OF TEXT WITHIN -SUBMIT- BUTTON --*/
.mc4wp-form input[type=submit] {
padding: 6px 14px !important;
height: auto !important;
}

/*-- REFORMAT INPUT FIELD ON -HOME- PAGE --*/
mc4wp-form form, .mc4wp-form input, .mc4wp-form label {
height: 30px !important;
line-height: 25px !important;
}

/*-- ADJUST TOP MARGIN ON CONTACT FORM COLUMN --*/
div.one_half:nth-child(3) > h3:nth-child(1) {
margin-top: 75px
}

/*-- REFORMAT INPUT FIELD ON -CONTACT- PAGE --*/
div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
font-size: 12px;
}

/*-- ADJUST HEIGHT OF MESSAGE FIELD TO BALANCE LAYOUT --*/
#wpforms-1609-field_2 {
height: 465px !important;
}

/*-- REFORMAT -SUBMIT- BUTTONS --*/
input[type="submit"] {
background: linear-gradient(to bottom, #F5F5F5 0%, #E2E2E2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
border: 1px solid #C3C3C3;
box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.9) inset, 1px 1px 1px rgba(0, 0, 0, 0.1);
color: #595A5A !important;
text-shadow: 1px 1px 1px #FFFFFF;
font-size: 12px;
font-weight: bold !important;
margin: 0 5px 8px 0;
padding: 6px 14px;
border-radius: 10px;
display: inline-block;
line-height: 26px;
}

/*-- FINE TUNE IMAGE LOCATION ON SELECT PAGES --*/
.page-id-915 .wp-image-1484 { margin-top: -42px; }
.page-id-850 .wp-image-1432 { margin-top: -27px; }
.page-id-842 .wp-image-1434 { margin-top: 7px; }
.page-id-852 .wp-image-1437 { margin-top: 9px; }
.page-id-848 .wp-image-1419 { margin-top: 9px; }
.page-id-1168 .wp-image-1391 { margin-top: -9px; }

/*-- ADJUST TOP MARGIN OF SECOND COLUMN ON WELCOME PAGE --*/
.page-id-915 .one_third { margin-top: 54px; }

/*-- ADD PHONE ICON TO CONTACT LINK --*/
a[title="Contact"] { background: url("http://www.learn2play.net.au/wp-content/uploads/2014/02/Contact_icon.png") no-repeat;
padding-left: 38px; }

/*-- ADJUST BOTTOM MARGIN ON STRATHMORE MAP --*/
iframe#strathmore-map { margin-bottom: 40px !important; }

/*-- ADJUST MARGINS AND PADDING ON SIGN UP FORM --*/
.mc4wp-form { margin-top: 0 !important; }
.mc4wp-form label { padding-left: 3px; }

/*-- RESIZE FIXES FOR SMART PHONES --*/
@media only screen and ( max-width: 479px ) {
#wpgmza_map { height: 260px; width: 100% !important; }
h1.main_title { font: 300 6.5em/0.6em "Arizonia",Helvetica,sans-serif !important; }
}

/*-- RESIZE FIXES FOR TABLETS --*/
@media only screen and ( max-width: 767px ) {
#wpgmza_map { height: 260px; width: 100% !important; }
#search-form { display: none; }
#main { padding-top: 25px; }
img#logo { width: 35%; }
#navigation { padding-bottom: 0; }
nav#top-menu { top: 46px; }
#top-menu a { padding: 10px 7px 10px 20px; font-size: 1.1em; }
#top-menu li li a { padding-left: 55px; }
nav#top-menu ul.mobile_nav { width: 300px; }
h1.main_title { font: 300 6.5em/0.6em 'Arizonia',Helvetica,sans-serif; }
h3, h3 strong { margin-top: 10px; }
img.lesson { display: none; }
img.teacher { display: block; float: none; margin-bottom: 10px; }
#wpforms-1609-field_2 {height: 250px !important; }
}

/*-- RESTYLE NAV MENU FOR SMART DEVICES --*/
a#mobile_nav {
background: none repeat scroll 0 center rgba(255, 255, 255, 0.75);
position: relative;
float: right;
padding: 12px 49px 12px 22px;
}

a#mobile_nav span {
top: 18px;
right: 16px;
}